/* CSS Document */

#logo_qc {
	height:28px; 
	border-bottom:1px solid #CCC; 
	padding:0 0 4px 0;
	margin:50px 0 0;
	background:none;
}

#infoQc3 {
	width:100%;
	margin:20px 0;
}

#infoQc3 img {
	border:1px solid #999;
}

#ssQc3 {
	float:left;
	width:48%;
}

#fctnQc3 {
	width:48%;
	float:right;
}

#fctnQc3 dl {
	font-size:12px;
}

#fctnQc3 dt {
	width:7em;
	line-height:130%;
	font-weight:bold;
	margin:1em 0;
}

#fctnQc3 dd {
	margin:-2.4em 0 0 7.5em;
	line-height:130%;
}

#infoQc3 p {
	margin:0 0 8px !important;
}


.pointQc3 {
	margin:0 50px 25px;
}
.pointQc3 dt {
	font-weight:bold;
	margin-bottom: 10px;

}

.pointQc3 dd {
	font-weight:normal;
	line-height:130%;
	margin:0 0 5px 15px;
	padding-left: 15px;
	/*background-color: #FFF;*/
	background-image: url(../../../imgs_new/common/disc_black.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}


#output {
	/*width:785px;*/
	margin:0 20px 50px;
}

#output li {
	float:left;
	width:49.9%;
	text-align:center;
}

#output span {
	display: block;
	font-size:12px;
	letter-spacing:0;
}

